/*
=========================================================
Editor		: LAD
Version		: 1.0.0
Since		: 2015-08-10
Last Up Date	: 2015-08-10 00:00
=========================================================
*/


#about p.leadTxt{
	font-size: 108%;
	
}

#about table{
	margin-top: 18px;
}

#about table .w228{
	width: 228px;
}

#about table .w190{
	width: 190px;
}

#about table .whalf{
	width: 50%;
}

.valign-top{
	vertical-align: top !important;
}

.caption,caption{
	text-align: right;
}

